未验证 提交 98fba709 编写于 作者: U Umut Tuncer 提交者: GitHub

Update CONTRIBUTING.md

Strapi requirements changed. I guess need to update contributing guide need to change too.
上级 20ee8f9e
......@@ -30,7 +30,7 @@ If you send a pull request, please do it against the `master` branch. We are dev
***
## Setup Development Environment
To facilitate the contribution, we drastically reduce the amount of commands necessary to install the entire development environment. First of all, you need to check if you're using the recommended versions of Node.js (v8) and npm (v5).
To facilitate the contribution, we drastically reduce the amount of commands necessary to install the entire development environment. First of all, you need to check if you're using the recommended versions of Node.js (v9) and npm (v5).
Then, please follow the instructions below:
......
Markdown is supported
0% .
You are about to add 0 people to the discussion. Proceed with caution.
先完成此消息的编辑!
想要评论请 注册